<?php
/**
 * Выбор загружаемого меню в футере.
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/themes
 */

	// Подключение меню футера
	$veselka_navbar = get_option('var_navbar_footer');
	if( !(bool)$veselka_navbar || $veselka_navbar == '' ) {
		$veselka_navbar = 'bottom-nav';
	}
	$type = explode('-', $veselka_navbar);
	if( in_array( end($type), ['default','inverse']) ) {
		$veselka_navbar = str_replace( '-'.end($type), '', $veselka_navbar );
	}
	get_template_part('view/navbar/'. $veselka_navbar);

?>